View Issue Details

IDProjectCategoryView StatusLast Update
0000120FreeCADFeaturepublic2011-01-14 09:25
ReporterJriegelAssigned ToJriegel 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.11Fixed in Version0.11 
Summary0000120: Pad feature
DescriptionThe Pad feature is besically a extrusion with extra vodo.

It allways creat a solid or fail.

if it get a sketch of wire it will do the extra step to create
a face to ensure the solid. It will handle all kind of extra cases
to ensure solids.

if the Sketch has a suport (was created on the face of an object), it
will automatically fuse the suport and the created shape.

The ViewProvider will have handler to manipulate the extrusion in
the 3D View

Manipulation Dialog in the TaskView

TagsNo tags attached.
FreeCAD Information

Relationships

child of 0000119 closedJriegel PartDesign 

Activities

Jriegel

2011-01-13 14:56

administrator   ~0000513

completed

Issue History

Date Modified Username Field Change
2010-06-30 07:28 Jriegel New Issue
2010-06-30 07:30 Jriegel Relationship added parent of 0000119
2010-06-30 07:30 Jriegel Relationship deleted parent of 0000119
2010-06-30 07:30 Jriegel Relationship added child of 0000119
2010-06-30 07:32 Jriegel Assigned To => Jriegel
2010-06-30 07:32 Jriegel Status new => assigned
2010-06-30 07:32 Jriegel ETA none => < 1 month
2010-06-30 07:32 Jriegel Target Version => 0.11
2011-01-13 14:56 Jriegel Note Added: 0000513
2011-01-13 14:56 Jriegel Status assigned => resolved
2011-01-13 14:56 Jriegel Fixed in Version => 0.11
2011-01-13 14:56 Jriegel Resolution open => fixed
2011-01-14 09:25 wmayer Status resolved => closed